﻿/* SORTABLE TABLE USED FOR LIST VIEWS */

table.sortable-table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table.sortable-table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table.sortable-table th {
        border: 1px solid #aaaaaa /*{borderColorHeader}*/;
        background: #cccccc /*{bgColorHeader}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAALElEQVQYlWN49OjRfyYGBgaGIUT8//8fSqBx0Yh///4RL8vAwAAVQ2MNOwIAl6g6KkOJwk8AAAAASUVORK5CYII=') /*../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png*/ /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/;
        *background: #cccccc /*{bgColorHeader}*/ url(../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png) /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/; /* For IE 6 and 7 */
        color: #222222 /*{fcHeader}*/;
        font-weight: bold;
        padding: 6px 5px;
        text-align: left;
    }

th.sortable-column {
    padding: 0 5px 0;
}

    th.sortable-column.ascending-sort {
        background-image: url("../images/down-arrow.png");
        background-repeat: no-repeat;
        background-position: right;
    }

    th.sortable-column.descending-sort {
        background-image: url("../images/up-arrow.png");
        background-repeat: no-repeat;
        background-position: right;
    }

    th.sortable-column a {
        display: block;
        height: 100%;
        color: #353535;
        text-decoration: none;
        padding-right: 18px;
    }

/* PAGING CONTROL USED FOR LIST VIEWS */

div.page-control {
    text-align: right;
    border-top: 2px solid silver;
    padding: .5em 0 0 0;
    margin-top: 1em;
}

    div.page-control a {
        font-size: 1.1em;
        padding: .5em;
        color: #555555 /*{fcDefault}*/;
        text-decoration: none;
    }

        div.page-control a:hover {
            border: 1px solid #999999 /*{borderColorHover}*/;
            background: #dadada /*{bgColorHover}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGQCAYAAABvWArbAAAANklEQVQ4jWN48uTJfyYGBgaGUWKUGCWGLfHt2zcoi5GREYNgYmJCZiG42IiB98woMUqMEtgIAMdjCdyg+eEBAAAAAElFTkSuQmCC') /*../../base/images/ui-bg_glass_75_dadada_1x400.png*/ /*{bgImgUrlHover}*/ 50% /*{bgHoverXPos}*/ 50% /*{bgHoverYPos}*/ repeat-x /*{bgHoverRepeat}*/;
            *background: #dadada /*{bgColorHover}*/ url(../../base/images/ui-bg_glass_75_dadada_1x400.png) /*{bgImgUrlHover}*/ 50% /*{bgHoverXPos}*/ 50% /*{bgHoverYPos}*/ repeat-x /*{bgHoverRepeat}*/; /* For IE 6 and 7 */
            font-weight: normal /*{fwDefault}*/;
            color: #212121 /*{fcHover}*/;
        }

        div.page-control a.selected {
            border: 1px solid #aaaaaa /*{borderColorActive}*/;
            background: #ffffff /*{bgColorActive}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGQCAYAAABvWArbAAAAMElEQVQ4je3LIQ4AIBTD0O3f/8wrFgmKhMy8pKJKwkhSKeVbbGuAPU9f4PIopTxgAeS0DRtI4yK0AAAAAElFTkSuQmCC') /*../../base/images/ui-bg_glass_65_ffffff_1x400.png*/ /*{bgImgUrlActive}*/ 50% /*{bgActiveXPos}*/ 50% /*{bgActiveYPos}*/ repeat-x /*{bgActiveRepeat}*/;
            *background: #ffffff /*{bgColorActive}*/ url(../../base/images/ui-bg_glass_65_ffffff_1x400.png) /*{bgImgUrlActive}*/ 50% /*{bgActiveXPos}*/ 50% /*{bgActiveYPos}*/ repeat-x /*{bgActiveRepeat}*/; /* For IE 6 and 7 */
            font-weight: normal /*{fwDefault}*/;
            color: #212121 /*{fcActive}*/;
        }

/* FORM ELEMENTS */

form fieldset {
    border: 1px solid #ddd;
    padding: 0 1px 1.5em 0;
    margin: 0 0 3px 0;
    -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 4px /*{cornerRadius}*/;
    border-top-left-radius: 4px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 4px /*{cornerRadius}*/;
    border-top-right-radius: 4px /*{cornerRadius}*/;
    -webkit-border-bottom-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-bottom-left-radius: 4px /*{cornerRadius}*/;
    border-bottom-left-radius: 4px /*{cornerRadius}*/;
    -webkit-border-bottom-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-bottom-right-radius: 4px /*{cornerRadius}*/;
    border-bottom-right-radius: 4px /*{cornerRadius}*/;
}

fieldset legend {
    width: 100%; /*font-size: 1.2em;*/
    font-weight: bold;
    border: 1px solid #aaaaaa /*{borderColorHeader}*/;
    background: #cccccc /*{bgColorHeader}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAALElEQVQYlWN49OjRfyYGBgaGIUT8//8fSqBx0Yh///4RL8vAwAAVQ2MNOwIAl6g6KkOJwk8AAAAASUVORK5CYII=') /*../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png*/ /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/;
    *background: #cccccc /*{bgColorHeader}*/ url(../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png) /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/; /* For IE 6 and 7 */
    color: #222222 /*{fcHeader}*/;
    font-weight: bold;
    margin-bottom: 0px;
    -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 4px /*{cornerRadius}*/;
    border-top-left-radius: 4px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 4px /*{cornerRadius}*/;
    border-top-right-radius: 4px /*{cornerRadius}*/;
}

fieldset textarea {
}

fieldset input[type="text"], fieldset input[type="password"], fieldset input[type="date"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.0em;
    color: #444;
    width: 200px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

fieldset select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.1em;
    color: #444;
    width: 200px;
}

fieldset div.editor-label-inline {
    height: auto; /* color: rgb(103, 89, 52);     font-weight: bolder;*/
}

fieldset div.editor-label {
    margin-top: 9px;
    margin-bottom: 1px;
    height: auto; /*   color: rgb(103, 89, 52);     font-weight: bolder;*/
}

#RoRUpdate .editor-label {
    margin: 2px 15px 2px 5px;
    width: 200px;
    float:left;
}

.editor-field {
    float:left;
}

fieldset div.editor-field-inline {
    height: auto; /* color: rgb(103, 89, 52);     font-weight: bolder;*/
}

fieldset div.editor-field label {
    margin-top: 9px;
    margin-bottom: 1px;
    height: auto; /* color: rgb(103, 89, 52);     font-weight: bolder;*/
}

fieldset div.editor-field.expense.inline {
    margin-top: 6px;
}

fieldset div.editor-field.expense input {
    width: 120px;
    text-align: right;
}

fieldset .storage-location {
}

fieldset .same-as-principal-auth-officer {
}

fieldset .same-as-lobbyist {
}

fieldset span.optional {
    visibility: hidden;
}

fieldset span.required {
    visibility: visible;
    color: red;
}

fieldset div.editor-label.required span {
    visibility: visible;
    color: red;
}


fieldset input.read-only {
    background-color: #ebebeb;
}

fieldset input.FirstName {
    width: 130px;
}

fieldset input.MiddleName {
    width: 130px;
}

fieldset input.LastName {
    width: 130px;
}

fieldset input.Suffix {
    width: 70px;
}

fieldset input.Organization {
    width: 250px;
}

fieldset input.Street {
    width: 250px;
}

fieldset input.City {
    width: 130px;
}

fieldset input.PostalCode {
    width: 90px;
}

fieldset input.Phone {
    width: 130px;
}

fieldset input.Email {
    width: 250px;
}

fieldset input.EventDate {
    width: 100px;
}

fieldset input.EventLocation {
    width: 365px;
}

fieldset input.AttendeeCount {
    width: 100px;
}

fieldset input.EventDescription {
    width: 300px;
}

fieldset input.AttendeeNames {
    width: 300px;
}

fieldset input.Expense {
    width: 60px;
    text-align: right;
}

fieldset input.GiftDate {
    width: 100px;
}

fieldset input.GiftCost {
    width: 60px;
    text-align: right;
}

fieldset input.GiftRecipient {
    width: 417px;
}

fieldset input.GiftDescription {
    width: 94%;
}

fieldset input.SameAsAbove {
    vertical-align: middle;
}

fieldset input.ExpenseDate {
    width: 100px;
}

fieldset input.ExpenseAmount {
    width: 100px;
}

fieldset input.ExpenseDescription {
    width: 420px;
}

fieldset select.CompensationType {
    width: 200px;
}

fieldset select.NewPartyToFiling {
    min-width: 165px;
}

fieldset input.JobTitle {
    width: 250px;
}

a:not([href]):hover {
    text-decoration: none;
}

fieldset p {
    width: 97%;
}

p.center {
    text-align: center;
}

td input.GiftDate {
    width: 75px;
}

td input.GiftCost {
    width: 80px;
}

td input.GiftRecipient {
    width: 150px;
}

td input.GiftDescription {
    width: 160px;
}

td input.ExpenseDate {
    width: 75px;
}

td input.ExpenseDescription {
    width: 310px;
}

td input.ExpenseAmount {
    width: 80px;
}

/* FORM LAYOUT */

fieldset .FORM_newRow {
    clear: left;
}

fieldset.FORM_block .FORM_row {
    clear: both;
    margin: 0;
    overflow: hidden;
    padding-left: 15px;
    width: 100%;
}

fieldset.FORM_block .FORM_row_shaded {
    /*background-color: rgb(202, 187, 149);*/
    border: 1px solid #aaaaaa /*{borderColorHeader}*/;
    background: #cccccc /*{bgColorHeader}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAALElEQVQYlWN49OjRfyYGBgaGIUT8//8fSqBx0Yh///4RL8vAwAAVQ2MNOwIAl6g6KkOJwk8AAAAASUVORK5CYII=') /*../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png*/ /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/;
    *background: #cccccc /*{bgColorHeader}*/ url(../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png) /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/; /* For IE 6 and 7 */
    color: #222222 /*{fcHeader}*/;
    width: 97.5%;
    vertical-align: middle;
    -webkit-border-top-left-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-left-radius: 4px /*{cornerRadius}*/;
    border-top-left-radius: 4px /*{cornerRadius}*/;
    -webkit-border-top-right-radius: 4px /*{cornerRadius}*/;
    -khtml-border-top-right-radius: 4px /*{cornerRadius}*/;
    border-top-right-radius: 4px /*{cornerRadius}*/;
}

fieldset.FORM_block .FORM_row-split {
    display: inline;
    float: left;
    margin: 0;
    padding-left: 15px;
}

/* VALIDATION HELPERS */
li .field-validation-error{
    list-style-type:disc;
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    /*font-weight: bold;*/
    color: #ff0000;
}

    .validation-summary-errors li {
        /*font-weight: bold;*/
        color: #ff0000;
    }

.validation-summary-valid {
    display: none;
}

.clear {
    clear: both;
}

.error {
    color: Red;
}

/* TEXT FORMATTING */

span.text-bold-italic {
    font-weight: bold;
    font-style: italic;
}

span.text-bold {
    font-weight: bold;
}

span.text-italic {
    font-style: italic;
}

#main {
    min-height: 390px;
}

/* FORM INPUT ELEMENTS */

div.edit-registration-disclaimer {
    display: block;
    font-weight: 500;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 10px;
}

div.edit-registration {
    margin: 2px;
}

.next-step-prompt {
    display: block;
    margin-top: 20px;
    margin-right: 10px;
    text-align: right;
    font-style: italic;
}

div.edit-registration .step-description {
    margin: 6px 0px 6px 0px;
    font-weight: bold;
}

div.edit-registration .step-label {
    margin: 0px 0px 4px 0px;
}

div.edit-registration .step-control {
    margin: 0px 0px 2px 0px;
}

div.edit-registration .large-text-area {
    width: 600px;
    height: 100px;
}

div.delete-registration-confirm {
    display: block;
    border: 1px solid #36454F;
    padding: 4px;
}

    div.delete-registration-confirm .confirm-buttons {
        display: block;
        padding: 4px;
        margin-top: 20px;
    }

div.confirm-buttons .cancel-button {
    margin-left: 100px;
    width: 80px;
}

div.confirm-buttons .ok-button {
    margin-left: 40px;
    width: 80px;
}

button.search-button {
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
}

.search-button:hover {
    border: 1px solid #999999 /*{borderColorHover}*/;
    background: #dadada /*{bgColorHover}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGQCAYAAABvWArbAAAANklEQVQ4jWN48uTJfyYGBgaGUWKUGCWGLfHt2zcoi5GREYNgYmJCZiG42IiB98woMUqMEtgIAMdjCdyg+eEBAAAAAElFTkSuQmCC') /*../../base/images/ui-bg_glass_75_dadada_1x400.png*/ /*{bgImgUrlHover}*/ 50% /*{bgHoverXPos}*/ 50% /*{bgHoverYPos}*/ repeat-x /*{bgHoverRepeat}*/;
    *background: #dadada /*{bgColorHover}*/ url(../../base/images/ui-bg_glass_75_dadada_1x400.png) /*{bgImgUrlHover}*/ 50% /*{bgHoverXPos}*/ 50% /*{bgHoverYPos}*/ repeat-x /*{bgHoverRepeat}*/; /* For IE 6 and 7 */
    font-weight: normal /*{fwDefault}*/;
    color: #212121 /*{fcHover}*/;
}

/*input.search-textbox
{
    margin-top: 1px;
    height: 18px;
    vertical-align: top;
}*/

div #getAdobeReaderDisplay {
    margin: 12px 4px 4px 4px;
    padding: 0px;
    display: block;
    vertical-align: middle;
}

    div #getAdobeReaderDisplay #getAdobeReaderDisplayAnchor {
        display: inline-block;
        vertical-align: middle;
    }

    div #getAdobeReaderDisplay #getAdobeReaderDisplayText {
        display: inline-block;
        vertical-align: middle;
    }

a.getAdobeReaderDisplayAnchor, a.help {
    outline: 0;
    border-style: none;
    color: white;
    text-decoration: none;
    vertical-align: top;
}

a img {
    border-width: 0px;
}

.jqui-button {
    outline: 0;
    margin: 0 4px 0 0;
    padding: .4em 1em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
    zoom: 1;
}

.required-field {
    font-weight: bold;
    color: #4e4d4d;
}

.required-field-span {
    color: Red;
}

a.new {
    outline: 0;
    border-style: none;
    border-width: 0px;
    color: #fcfcfc;
    background: #fcfcfc;
    text-decoration: none;
}

.list-search-default {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    padding: 4px 4px 4px 11px;
    background-color: #dbdbdb;
}

.list-search-active {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    padding: 4px 4px 4px 11px;
    background-color: #f7be57;
}

a.action-link {
    outline: 0;
    border-style: none;
    border-width: 0px;
    color: rgb(190, 0, 0) !important;
    text-decoration: none !important;
}

    a.action-link:hover {
        text-decoration: underline !important;
    }

div.getHelpRoot {
    display: inline;
}

.getHelpRoot:hover .getHelpContent {
    display: inline-block;
}

.gethelp {
    outline: 0;
    border-style: none !important;
    border-width: 0px !important;
    text-decoration: none;
    color: #CCCCCC !important; /*position: absolute;*/
}

.getHelpIcon {
    display: inline-block;
}

.getHelpContent {
    display: none;
}

div.helpTitle {
    font-size: 1.1em;
    font-weight: bold;
    border: 1px solid #aaaaaa /*{borderColorHeader}*/;
    background: #cccccc /*{bgColorHeader}*/ url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAALElEQVQYlWN49OjRfyYGBgaGIUT8//8fSqBx0Yh///4RL8vAwAAVQ2MNOwIAl6g6KkOJwk8AAAAASUVORK5CYII=') /*../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png*/ /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/;
    *background: #cccccc /*{bgColorHeader}*/ url(../../base/images/ui-bg_highlight-soft_75_cccccc_1x100.png) /*{bgImgUrlHeader}*/ 50% /*{bgHeaderXPos}*/ 50% /*{bgHeaderYPos}*/ repeat-x /*{bgHeaderRepeat}*/; /* For IE 6 and 7 */
    color: #222222 /*{fcHeader}*/;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

div.helpContent {
    font-size: 0.8em;
    padding: 5px;
    margin-bottom: 20px;
    font-family: Verdana, Arial, sans-serif; /*display: none;*/
}

div.helpHidePanel {
}

div.helpButtonPanel {
    padding: 5px;
    display: block;
    width: 99%;
}

.helpButton {
    text-decoration: none !important;
    cursor: pointer;
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0px auto;
}

.panel {
    position: absolute; /*left: 0;*/
    margin-left: -330px;
    display: none;
    background: #000000;
    border: 1px solid #111111;
    border-top-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px; /*max-width: 295px;*/
    height: 413px;
    padding: 30px 10px 30px 10px;
    filter: alpha(opacity=85);
    opacity: .85;
    overflow: auto;
}

    .panel p {
        margin: 0 0 15px 0;
        padding: 0;
        color: #cccccc;
    }

a.trigger {
    position: absolute;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: -1px;
    margin-left: -13px !important;
    font-family: verdana, helvetica, arial, sans-serif;
    color: #fff;
    padding: 1px 15px 1px 40px;
    font-weight: 700;
    background: #333333 url(../images/plus.png) 15% 55% no-repeat;
    border: 1px solid #444444;
    border-top-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    display: block;
}

    a.trigger:hover {
        position: absolute;
        text-decoration: none;
        font-size: 16px;
        letter-spacing: -1px;
        margin-left: -13px !important;
        font-family: verdana, helvetica, arial, sans-serif;
        color: #fff;
        padding: 1px 15px 1px 40px;
        font-weight: 700;
        background: #222222 url(../images/plus.png) 15% 55% no-repeat;
        border: 1px solid #444444;
        border-top-right-radius: 20px;
        -webkit-border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        border-bottom-left-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        display: block;
    }

a.active.trigger {
    background: #222222 url(../images/minus.png) 15% 55% no-repeat;
}

#payment-div {
    height: 800px;
    background-color: #fafafa;
    display: block;
    position: relative;
}

#payment-iframe {
    border: none;
    width: 100%;
    height: 100%;
    background-color: #fafafa;
    text-align: left;
    vertical-align: top;
    display: inline-block;
}

.selectedcontacts .selectablecontacts {
    font-size: 1.3em !important;
    width: 99%;
}

.ui-icon-table-size {
    width: 16px;
    height: 16px;
}

.multiselect {
    width: 460px;
    height: 200px;
}

/*multi column layout with divs instead of a table*/
.line {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    padding: 0.5em .5em .5em .5em;
}

    .line .item {
        position: relative;
        float: left;
        left: 100%;
        *left:auto;
    }

        .line .item.triColL {
            margin-left: -100%;
            width: 30%;
            *width: 33%;
        }

        .line .item.triColM {
            margin-left: -66%;
            width: 30%;
            *width: 33%;
        }

        .line .item.triColR {
            margin-left: -33%;
            width: 30%;
            *width: 33%;
        }

        .line .item.biColL {
            margin-left: -100%;
            width: 50%;
        }

        .line .item.biColR {
            margin-left: -50%;
            width: 50%;
        }

        .line .item.biColLYN {
            margin-left: -100%;
            width: 10%;
            text-align: center;
        }

        .line .item.biColRYN {
            margin-left: -90%;
            width: 90%;
        }

        .line .item.uniCol {
            margin-left: -100%;
            width: 95%;
        }

/*Used for jQuery Dialogs that don't have a close button*/
.no-close .ui-dialog-titlebar-close {
    display: none;
}

#NameWhenConvicted {
    width: 400px;
}

#FederalDropDown select{
        padding: 0;
}

#dialogId {
    padding: 0 1em;
    font-size: 1.2em;
}

